@font-face {
  font-family: 'Merriweather Sans Bold';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-Bold.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-Bold.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Merriweather Sans ExtraBold';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-ExtraBold.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-ExtraBold.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Merriweather Sans Medium';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-Medium.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-Medium.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Merriweather Sans Italic';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-Italic.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-Italic.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Merriweather Sans LightItalic';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-LightItalic.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-LightItalic.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Merriweather Sans Regular';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-Regular.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-Regular.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Merriweather Sans BoldItalic';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-BoldItalic.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-BoldItalic.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Merriweather Sans MediumItalic';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-MediumItalic.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-MediumItalic.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Merriweather Sans ExtraBoldItalic';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-ExtraBoldItalic.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-ExtraBoldItalic.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-ExtraBoldItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: 'Merriweather Sans SemiBold';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-SemiBold.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-SemiBold.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Merriweather Sans Light';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-Light.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-Light.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Merriweather Sans SemiBoldItalic';
  src: url("assets/fonts/merriweather-sans/MerriweatherSans-SemiBoldItalic.woff2") format("woff2"), url("assets/fonts/merriweather-sans/MerriweatherSans-SemiBoldItalic.woff") format("woff"), url("assets/fonts/merriweather-sans/MerriweatherSans-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap; }

/* Colors */
/* Font Styles */
.dex {
  /* Form Field Text */
  /* .dex__formfield */
  /* Label text */
  /* .dex__label */
  /* Navigation */
  /* .dex__nav */
  /* Regular text */
  /* .dex__text */
  /* Link */
  /* .dex__link */
  /* .dex__title */ }
  .dex__formfield {
    font-size: 14px;
    font-family: 'Merriweather Sans Regular';
    /* .dex__formfield--bold */ }
    .dex__formfield--bold {
      font-family: 'Merriweather Sans Bold'; }
  .dex__label {
    font-size: 14px;
    font-family: "Merriweather Sans Light";
    /* .dex__label--bold */ }
    .dex__label--bold {
      font-family: "Merriweather Sans Bold"; }
  .dex__nav {
    /* .dex__nav__main */
    /* Page nav */
    /* .dex__nav__page */
    /* Service text */
    /* .dex__nav__service */ }
    .dex__nav__main {
      font-size: 18px;
      font-family: "Merriweather Sans Regular";
      /* .dex__nav__main__title */
      /* .dex__nav__main__item */ }
      .dex__nav__main__title {
        font-size: 18px;
        font-family: "Merriweather Sans Regular";
      }
      .dex__nav__main__item {
        font-size: 16px;
        font-family: "Merriweather Sans Regular";
        /* .dex__nav__main__item--selected */ }
        .dex__nav__main__item--selected {
          font-size: 16px;
          font-family: "Merriweather Sans Regular"; }
    .dex__nav__page {
      font-size: 18px;
      font-family: "Merriweather Sans Regular";
      /* .dex__nav__page--selected */ }
      .dex__nav__page--selected {
        font-size: 16px;
        font-family: "Merriweather Sans Regular"; }
    .dex__nav__service {
      font-size: 16px;
      font-family: "Merriweather Sans Regular"; }
  .dex__text {
    font-size: 16px;
    font-family: "Merriweather Sans Light";
    /* .dex__text__banner */
    /* .dex__text--small */ }
    .dex__text__banner {
      font-size: 14px;
      font-family: "Merriweather Sans Regular"; }
    .dex__text--small {
      font-size: 14px;
      font-family: "Merriweather Sans Light"; }
  .dex__title {
    /* .dex__title--page */
    /* .dex__title--sub */ }
    .dex__title--page {
      font-size: 36px;
      font-family: "Merriweather Sans Bold"; }
    .dex__title--sub {
      font-size: 24px;
      font-family: "Merriweather Sans Bold"; }
